Subject: pkg/37537: x11/gnome-mag fails to build
To: None <,,>
From: Richard Earnshaw <>
List: pkgsrc-bugs
Date: 12/13/2007 18:50:00
>Number:         37537
>Category:       pkg
>Synopsis:       x11/gnome-mag fails to build
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Thu Dec 13 18:50:00 +0000 2007
>Originator:     Richard Earnshaw
>Release:        NetBSD 4.0_RC5
System: NetBSD 4.0_RC5 NetBSD 4.0_RC5 (GENERIC) #0: Sun Dec 9 18:33:51 GMT 2007 i386
Architecture: i386
Machine: i386

	gnome-mag depends on x11/libXdamage, but on this system
	(without modular X11), this doesn't install anything, and there isn't
	an instance of this in the standard X11 distribution.  The result is

checking for XEXTENSIONS... configure: error: Package requirements (xfixes xdamage) were not met:

No package 'xdamage' found

	Bulk-build gnome-mag (needed as part of meta-packages/gnome).